## r-cran-rmarkdown 2.20+dfsg

=== debian/changelog ===
r-cran-rmarkdown (2.20+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 17:06:40 +0100

r-cran-rmarkdown (2.19+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Drop pandoc-citeproc from Test-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 17:15:43 +0100

r-cran-rmarkdown (2.18+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 16 Nov 2022 11:58:48 +0100

r-cran-rmarkdown (2.17+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 11 Oct 2022 13:14:40 +0200

r-cran-rmarkdown (2.16+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.16+dfsg
  * Versioned dep on jquerylib to smoothen transition

 -- Nilesh Patra <nilesh@debian.org>  Thu, 15 Sep 2022 17:53:51 +0530
