=== debian/changelog ===
r-cran-rmarkdown (2.23+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-htmltools (>= 0.5.1).
  * Exclude test that needs not yet packaged cleanrmd

 -- Andreas Tille <tille@debian.org>  Sat, 22 Jul 2023 10:53:21 +0200

r-cran-rmarkdown (2.22+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-htmltools (>= 0.5.1).
    + Remove 3 maintscript entries from 1 files.

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 20:26:33 +0200
