=== debian/changelog ===
r-cran-rmarkdown (2.25+dfsg-3) unstable; urgency=medium

  * Revert "Demote pandoc from Depends to Recommends" since it breaks
    reverse dependencies

 -- Andreas Tille <tille@debian.org>  Mon, 11 Dec 2023 14:35:18 +0100

r-cran-rmarkdown (2.25+dfsg-2) unstable; urgency=medium

  * Demote pandoc from Depends to Recommends
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-htmltools (>= 0.5.1).

 -- Andreas Tille <tille@debian.org>  Thu, 07 Dec 2023 15:54:21 +0100

r-cran-rmarkdown (2.25+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-htmltools (>= 0.5.1).

 -- Andreas Tille <tille@debian.org>  Mon, 16 Oct 2023 13:46:59 +0200

r-cran-rmarkdown (2.24+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-htmltools (>= 0.5.1).

 -- Andreas Tille <tille@debian.org>  Tue, 12 Sep 2023 06:08:14 +0200
