=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                r-base-dev,
                r-cran-bslib,
                r-cran-evaluate,
-               r-cran-htmltools (>= 0.5.1),
+               r-cran-fontawesome,
+               r-cran-htmltools,
                r-cran-jquerylib,
                r-cran-jsonlite,
-               r-cran-knitr (>= 1.22),
+               r-cran-knitr,
                r-cran-stringr,
                r-cran-tinytex (>= 0.31),
                r-cran-xfun (>= 0.36),
