=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-digest,
        r-cran-dygraphs,
        r-cran-fs,
        r-cran-rsconnect,
        r-cran-downlit (>= 0.4.0),
        r-cran-sass (>= 0.4.0),
        r-cran-shiny (>= 1.6.0),
        r-cran-testthat (>= 3.0.3),
        r-cran-tibble,
        r-cran-vctrs,
        r-cran-withr (>= 2.4.2),
        pandoc,
        texlive-latex-base,
        texlive-fonts-recommended,
        texlive-fonts-extra,
        texlive-latex-extra,
        texlive-latex-recommended,
        texlive-plain-generic,
        lmodern
Restrictions: allow-stderr
