## r-cran-rmarkdown 2.27+dfsg

=== debian/changelog ===
r-cran-rmarkdown (2.27+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Refresh patches.
  * Drop versioned constraint on r-cran-htmltools (>= 0.5.1)
    in debian/patches/fix-autopkgtest.patch.
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-htmltools (>= 0.5.1).

 -- Charles Plessy <plessy@debian.org>  Tue, 16 Jul 2024 08:38:38 +0900
