## r-cran-rmarkdown 2.28+dfsg

=== debian/changelog ===
r-cran-rmarkdown (2.28+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-htmltools (>= 0.5.1).

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Sep 2024 13:17:23 +0900
