=== debian/control ===
--- 
+++ 
@@ -14,13 +14,12 @@
                r-cran-htmltools,
                r-cran-jquerylib,
                r-cran-jsonlite,
-               r-cran-knitr,
-               r-cran-stringr,
+               r-cran-knitr (>= 1.43),
                r-cran-tinytex (>= 0.31),
                r-cran-xfun (>= 0.36),
                r-cran-yaml,
                libjs-jquery
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown.git
 Homepage: https://cran.r-project.org/package=rmarkdown
