=== debian/changelog ===
r-cran-rmarkdown (2.29+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 23 Jan 2025 16:36:24 +0900
