=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
                r-cran-fontawesome,
                r-cran-htmltools,
                r-cran-jquerylib,
-               r-cran-jsonlite,
                r-cran-knitr (>= 1.43),
                r-cran-tinytex (>= 0.31),
                r-cran-xfun (>= 0.36),
