=== debian/tests/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
         r-cran-tibble,
         r-cran-vctrs,
         r-cran-withr (>= 2.4.2),
+        r-cran-xml2,
         pandoc,
         texlive-latex-base,
         texlive-fonts-recommended,
