=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
            Steffen Moeller <moeller@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -14,11 +13,13 @@
                r-cran-htmltools,
                r-cran-jquerylib,
                r-cran-knitr (>= 1.43),
-               r-cran-tinytex (>= 0.31),
-               r-cran-xfun (>= 0.36),
+               r-cran-tinytex,
+               r-cran-xfun,
                r-cran-yaml,
-               libjs-jquery
-Standards-Version: 4.7.0
+               libjs-jquery,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown.git
 Homepage: https://cran.r-project.org/package=rmarkdown
