=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-digest,
         r-cran-dygraphs,
         r-cran-fs,
         r-cran-rsconnect,
         r-cran-downlit,
         r-cran-sass,
         r-cran-shiny,
         r-cran-testthat,
         r-cran-tibble,
         r-cran-vctrs,
         r-cran-withr,
         r-cran-xml2,
         pandoc,
         texlive-latex-base,
         texlive-fonts-recommended,
         texlive-fonts-extra,
         texlive-latex-extra,
         texlive-latex-recommended,
         texlive-plain-generic,
         lmodern
Restrictions: allow-stderr
